<ART ID="10115" PID="2522" JID="140" BPAGE="2991" EPAGE="2999" PII="S0217979211101156" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROGRAMMABLE AND CONTROLLED REMOTE UNAMBIGUOUS QUANTUM-STATE DISCRIMINATION BASED ON NONLOCAL SYSTEM&#x2013;ANCILLA CONDITIONAL ROTATION</MTI>
<RTI>Programmable and Controlled Remote Unambiguous Quantum-State Discrimination</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIBING</FNM>
<SNM>CHEN</SNM>
<EAD>chlibing2008@163.com</EAD>
<X-REF REFID="S0217979211101156AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUHUA</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979211101156AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217979211101156AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101156AF001">Department of Photoelectron and Physics, Foshan University, Foshan 528000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2008</RE>
</HIST>
<ABST>
<P>We propose and prove a theoretical scheme of realizing programmable and controlled remote quantum-state unambiguous discrimination (UD) based on nonlocal system&#x2013;ancilla unitary evolution. By decomposing the evolution process from the initial state to the final state, we first construct the required nonlocal unitary evolution, which is a nonlocal conditional rotation. Utilizing the entanglement property of Greenberger&#x2013;Horne&#x2013;Zeilinger (GHZ) class state, we then design a quantum network for implementing the controlled nonlocal conditional rotation gate, and thus provide a feasible physical means to realize the remote UD. The features of the scheme is that the particular pair of states of system (data register) that can be remotely and unambiguously discriminated is specified by the state of the ancilla (program register). Furthermore, a third side is included, who may participate the process of quantum remote implementation as a supervisor. When the quantum channel is partially entangled, the third one can rectify the state distorted by the imperfect quantum channel. The success probability of implementing this remote UD is also investigated.</P>
</ABST>
<KWDG>
<KWD>GHZ class state</KWD>
<KWD>remote unambiguous quantum state discrimination</KWD>
<KWD>nonlocal unitary evolution</KWD>
<KWD>programmable</KWD>
<KWD>controlled</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.-a</KWD>
<KWD>03.67.LK</KWD>
</KWDG>
</FRONT>
</ART>
