<ART ID="10041" PID="2522" JID="140" BPAGE="2983" EPAGE="2990" PII="S0217979211100412" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURE AND PHOTOLUMINESCENCE PROPERTIES OF SILICON OXYCARBIDE THIN FILMS DEPOSITED BY THE RF REACTIVE SPUTTERING</MTI>
<RTI>Structure and Photoluminescence Properties of Silicon Oxycarbide Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YINQIAO</FNM>
<SNM>PENG</SNM>
<X-REF REFID="S0217979211100412AF001"></X-REF>
</AUT>
<AUT>
<FNM>JICHENG</FNM>
<SNM>ZHOU</SNM>
<EAD>jicheng@mail.csu.edu.cn</EAD>
<X-REF REFID="S0217979211100412AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUQIANG</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217979211100412AF001"></X-REF>
</AUT>
<AUT>
<FNM>BAOXING</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217979211100412AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAOCHAO</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0217979211100412AF001"></X-REF>
</AUT>
<AFF ID="S0217979211100412AF001">Central South University, Changsha 410083, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2009</RE>
</HIST>
<ABST>
<P>Silicon oxycarbide <F>(<RM>SiCO</RM>)</F> thin films were prepared by the RF reactive sputtering technique on <F>n</F>-type silicon substrates with the target of sintered silicon carbide <F>(<RM>SiC</RM>)</F>, and high purity oxygen was used as the reactant gas. The as-deposited films were annealed at temperatures of 600<F><SUP>&#x00B0;</SUP></F>C, 800<F><SUP>&#x00B0;</SUP></F>C, and 1000<F><SUP>&#x00B0;</SUP></F>C under nitrogen ambient, respectively. The films were characterized by scanning electron microscopy, Fourier transform infrared spectroscopy, X-ray diffraction and photoluminescence (PL) spectrophotometer. The results show that annealing temperature plays an important role in the structure and photoluminescence of the films. The temperature 600<F><SUP>&#x00B0;</SUP></F>C is the most favorable annealing temperature for <F><RM>SiO</RM><INF>2</INF></F> crystallization and the formation of 6H-<F><RM>SiC</RM></F> crystal phase in the <F><RM>SiCO</RM></F> films. The intense PL peaks located at 375 nm and 470 nm are observed at room temperature. The origin of the PL was discussed.</P>
</ABST>
<KWDG>
<KWD><F><RM>SiCO</RM></F> thin films</KWD>
<KWD>reactive sputtering</KWD>
<KWD>annealing</KWD>
<KWD>structure</KWD>
<KWD>photoluminescence properties</KWD>
</KWDG>
</FRONT>
</ART>
